<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.1">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-04-17-1858.9-tba-r.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2458957.29090</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>r</ImageInfo>
    <ColorChannel>Red</ColorChannel>
    <CenterXPixel>399.5</CenterXPixel>
    <CenterYPixel>400.2</CenterYPixel>
    <EquatorialRadiusPixel>213.2</EquatorialRadiusPixel>
    <RotationAngleDeg>-360.134</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>174.72</CM1Deg>
    <CM2Deg>115.36</CM2Deg>
    <CM3Deg>168.67</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.3867</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
